Bug 181399 - mini-commander applet is gone
mini-commander applet is gone
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-13 15:20 EST by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 13:56:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-02-13 15:20:16 EST
Description of problem:
gnome-applets-2.13.4-1 quietly dropped the mini_commander applet.

Version-Release number of selected component (if applicable):
2.13.4-1

How reproducible:
Always

Steps to Reproduce:
1. On a system with gnome-applets 2.13.3-4.1 installed, add the mini_commander
applet (the "Command Line") to your panel.
2. Save your session and log out.
3. Update to Raw Hide gnome-applets (2.13.4-1).
4. Log in.
  
Actual results:
No applet, the session manager complains.

Expected results:
Applet loads, the session manager says nothing.
Comment 1 Matthias Clasen 2006-02-14 01:03:21 EST
Gah, I missed that minicommander got dropped 2.13.3 -> 2.13.4, in the name of
a "transparent upgrade" to deskbar-applet. Given that we don't ship
deskbar-applet, we should probably reenable the minicommander by building
with --enable-mini-commander
Comment 2 Matthias Clasen 2006-02-14 15:31:54 EST
Given that this is a recent regression, and the fix is trivial, I think we
should fix this
Comment 3 Matthias Clasen 2006-02-15 00:11:49 EST
gnome-applets-2.13.4-2 has been built in -HEAD with --enable-mini-commander.
Comment 4 Nalin Dahyabhai 2006-02-15 13:56:11 EST
Confirmed fixed in 2.13.4-2.  Closing.

Note You need to log in before you can comment on or make changes to this bug.